[typo] Can't install typo using installer

Christopher Becker cbecker333 at gmail.com
Wed Jul 15 13:41:58 EDT 2009


Hi,

Tried on my macbook w/leopard and my debian server, can't get it to  
work.

I always get this:
config.gem: Unpacked gem htmlentities-4.0.0 in vendor/gems has no  
specification file. Run 'rake gems:refresh_specs' to fix this.
config.gem: Unpacked gem calendar_date_select-1.15 in vendor/gems has  
no specification file. Run 'rake gems:refresh_specs' to fix this.
config.gem: Unpacked gem coderay-0.8.260 in vendor/gems has no  
specification file. Run 'rake gems:refresh_specs' to fix this.
config.gem: Unpacked gem json-1.1.3 in vendor/gems has no  
specification file. Run 'rake gems:refresh_specs' to fix this.
rake aborted!
can't activate json (= 1.1.7, runtime), already activated json-1.1.3


running
rake gems:refresh_specs
, as advised, delightfully gives the exact same f'ing error:
config.gem: Unpacked gem htmlentities-4.0.0 in vendor/gems has no  
specification file. Run 'rake gems:refresh_specs' to fix this.
config.gem: Unpacked gem calendar_date_select-1.15 in vendor/gems has  
no specification file. Run 'rake gems:refresh_specs' to fix this.
config.gem: Unpacked gem coderay-0.8.260 in vendor/gems has no  
specification file. Run 'rake gems:refresh_specs' to fix this.
config.gem: Unpacked gem json-1.1.3 in vendor/gems has no  
specification file. Run 'rake gems:refresh_specs' to fix this.
rake aborted!
can't activate json (= 1.1.7, runtime), already activated json-1.1.3


TIA
-Chris



More information about the Typo-list mailing list